uuid:
  -
    value: 849d0f12-8a8b-4557-8e2e-085b663133b1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: architectural_monuments_mount_pelion_makrinitsa_1_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: d15c4059-ae57-432c-b0de-5c957040f0d5
created:
  -
    value: '2019-10-25T09:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: d15c4059-ae57-432c-b0de-5c957040f0d5
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d15c4059-ae57-432c-b0de-5c957040f0d5
      - file.file.d15c4059-ae57-432c-b0de-5c957040f0d5
